TALKD(8)

NOME
talkd - server Talk

SINTASSI
talkd [OPZIONE...]

DESCRIZIONE
Demone di Talk, che usa il servizio `ntalk'.

-a, --acl=FILE
    legge le ACL globali da FILE

-d, --debug
    abilita il debugging

-i, --idle-timeout=SECONDS imposta il valore del tempo limite di inattività a SECONDI

-l, --logging
    abilita l'emissione di ulteriori avvisi syslog

-r, --request-ttl=SECONDI
    imposta il valore del tempo di vita (time-to-live) delle richieste a SECONDI

-S, --strict-policy
    applica le regole ACL in modo rigoroso

-t, --timeout=SECONDI
    imposta il valore del tempo limite a SECONDI

-?, --help
    mostra questo aiuto

--usage
    Mostra sinteticamente l'uso.

-V, --version
    Stampa il numero di versione del programma

Argomenti obbligatori o opzionali per le opzioni lunghe sono obbligatori o opzionali anche per tutte le corrispondenti opzioni corte.

AUTORE
Scritto da Sergey Poznyakoff.

SEGNALAZIONE BUG
Segnalare i bug a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2021 Free Software Foundation, Inc. Licenza GPLv3+: GNU GPL versione 3 o successiva <https://gnu.org/licenses/gpl.html>.
Questo è software libero: è permesso modificarlo e ridistribuirlo. Non c'è ALCUNA GARANZIA, nella misura consentita dalla legge.

VEDERE ANCHE
talk(1)

La documentazione completa per talkd è mantenuta come manuale di Texinfo. Se i programmi info e talkd sono installati correttamente nel proprio sistema, il comando:

    info talkd

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giulio Daprelà <giulio@pluto.it> e Marco Curreli <marcocurreli@tiscali.it> Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità. Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.